.TH ldaptor\-find\-server 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-find\-server \- find LDAP servers for a given list of
distinguished names

.SH SYNOPSIS
.B ldaptor\-find\-server
.RI DN ..
.br

.SH DESCRIPTION
.B ldaptor\-find\-server
searches the DNS for the name of an LDAP server responsible for the
given list of distinguished names (DNs).

.SH RESULT
.B ldaptor\-find\-server
prints the priority, weight, host name and port of each LDAP server.

.SH SEE ALSO
.BR ldaptor\-fetchschema (1),
.BR ldaptor\-namingcontexts (1),
.BR ldaptor\-search (1)

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
